BACKINTIME-QT(1)

NAME
backintime-qt - Graphical Frontend for Back In Time

SYNOPSIS

backintime-qt [--help | -h] [--version] [--license] [--debug] <command> [<args>]

DESCRIPTION

A graphical frontend (GUI) for Back In Time, offering a user-friendly and configurable interface for managing incremental backups. Modified files are copied, while unchanged files are efficiently linked using the hard link feature of rsync(1) to minimize storage usage.

Backups can be restored easily via the file manager, the command line, or directly within the Back In Time interface.

For detailed information, see backintime (1). Command-line options and arguments provided to backintime-qt(1) are passed directly to backintime(1).

To run the application with root privileges, use backintime-qt_polkit.

OPTIONS

-h, --help
    Display a short help.

-v, --version
    Show version.

--license
    Show license.

--debug
    Show debug messages.

See backintime(1) for more options.

COMMANDS

See backintime(1) for commands.

SEE ALSO

backintime(1), backintime-config(5), backintime-askpass(1)

Back In Time project website:

Back In Time mailing list:

AUTHOR

Back In Time Team